.navbar{background:none;padding:0;font-family: 'Montserrat', sans-serif;}
.navbar-brand{padding-top:0;padding-bottom:0;}
.navbar.bg-dark{background:none!important;padding:8px 0;border-top: 1px solid #f3f3f3}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show > .nav-link{color:#ff6600!important;font-weight:600!important;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link{color:#222!important;}
.navbar-dark .navbar-nav .nav-link{text-transform:uppercase;font-size:15px;padding:.5rem .7rem!important;font-weight:600!important;}
.navbar-dark .navbar-nav .nav-link:hover{color:#ff6600!important;transition:all 500ms ease;}
.navbar-nav .nav-item{padding:0;color:#222;text-transform:uppercase;font-size:14px;}
.navbar-dark .navbar-toggler{background:#ff6600;border-radius:0!important;}
.navbar-toggler{border-radius:0;}
.dropdown{padding-top:0;color:#fff!important;}
.dropdown-menu{border-radius:0!important;transition:500ms ease;padding:8px!important;min-width:15em!important;margin:0!important;}
.dropdown-menu li{border-top:1px dotted #6F6C6C;text-transform:uppercase;padding:10px 8px;font-size:14px;}
.dropdown-menu li:hover{background:#ff6600;}
.dropdown-menu > li > a{color:#fff;}
.dropdown-item{color:#fff;text-transform:uppercase;font-size:14px;padding:0!important;}
.dropdown-item:focus, .dropdown-item:hover{background:none!important;color:#ff6600;}
.dropdown-item.active, .dropdown-item:active{background:#000;}
.dropdown-item.active, .dropdown-item a{color:#333;font-weight:600;padding:6px 10px;display:block;}
.dropdown-item.active, .dropdown-item a:hover{color:#fff;display:block;cursor:pointer;background:#ff6600;}







